Last Comment Bug 701298 - browser_searching.js broken when update channel is aurora/beta/release
: browser_searching.js broken when update channel is aurora/beta/release
Status: RESOLVED FIXED
[qa-]
:
Product: Toolkit
Classification: Components
Component: Add-ons Manager (show other bugs)
: unspecified
: All All
: -- normal (vote)
: mozilla11
Assigned To: Geoff Lankow (:darktrojan)
:
: Andy McKay [:andym]
Mentors:
Depends on:
Blocks: 581065
  Show dependency treegraph
 
Reported: 2011-11-09 23:58 PST by Geoff Lankow (:darktrojan)
Modified: 2011-12-28 23:31 PST (History)
6 users (show)
geoff: in‑testsuite-
geoff: in‑litmus-
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---
fixed


Attachments
fix (2.48 KB, patch)
2011-11-10 00:00 PST, Geoff Lankow (:darktrojan)
dtownsend: review+
akeybl: approval‑mozilla‑aurora+
Details | Diff | Splinter Review

Description Geoff Lankow (:darktrojan) 2011-11-09 23:58:22 PST
This test file only checks extensions.checkCompatibility.nightly.
Comment 1 Geoff Lankow (:darktrojan) 2011-11-10 00:00:03 PST
Created attachment 573436 [details] [diff] [review]
fix
Comment 2 Geoff Lankow (:darktrojan) 2011-11-10 14:47:09 PST
https://hg.mozilla.org/integration/mozilla-inbound/rev/fab0ec1dbd72
Comment 3 Marco Bonardo [::mak] 2011-11-11 02:23:36 PST
https://hg.mozilla.org/mozilla-central/rev/fab0ec1dbd72
Comment 4 Alex Keybl [:akeybl] 2011-11-11 15:00:52 PST
Comment on attachment 573436 [details] [diff] [review]
fix

[Triage Comment]
Fixes orange, approving for aurora.
Comment 5 Geoff Lankow (:darktrojan) 2011-11-11 15:48:36 PST
https://hg.mozilla.org/releases/mozilla-aurora/rev/b6a66cba29a0
Comment 6 Anthony Hughes (:ashughes) [GFX][QA][Mentor] 2011-12-28 14:07:12 PST
Is this something QA can verify?
Comment 7 Blair McBride [:Unfocused] (UNAVAILABLE) 2011-12-28 23:31:47 PST
No, this was a test-only fix.

Note You need to log in before you can comment on or make changes to this bug.